using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Contracts.BusinessLogicContracts
{
    public interface ITwoFactorAuthService
    {
        string GenerateCode();

        bool Verify(string code);
    }
}